Show / Hide Table of Contents

# Struct AddonLotteryDaily.GameTileBoard

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GameTileBoard

### Fields

| Improve this Doc View Source

#### Row1

##### Declaration

    public AddonLotteryDaily.GameTileRow Row1

##### Field Value

Type | Description
--- | ---
AddonLotteryDaily.GameTileRow |

| Improve this Doc View Source

#### Row2

##### Declaration

    public AddonLotteryDaily.GameTileRow Row2

##### Field Value

Type | Description
--- | ---
AddonLotteryDaily.GameTileRow |

| Improve this Doc View Source

#### Row3

##### Declaration

    public AddonLotteryDaily.GameTileRow Row3

##### Field Value

Type | Description
--- | ---
AddonLotteryDaily.GameTileRow |

### Properties

| Improve this Doc View Source

#### Item[Int32]

##### Declaration

    public AtkComponentCheckBox*this[int index] { get; }

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int32 | index |

##### Property Value

Type | Description
--- | ---
AtkComponentCheckBox* |